/* 
  ****  All for the Slidey Menu Horizontal
  *
  */    
.page_item ul {
  display:none;
}

#slideNav {
  background:none;
  color:#fff ;
}

#slideNav  a {
  display:block;
  padding:5px 20px;
  line-height:18px;
  outline:none;
  font-weight:normal ;
  color: #ffffff ;
  font-size: 13px ;
  font-family: verdana, arial, Geneva, sans-serif;  
}
#slideNav  li:hover, #slideNav  a:hover, #slideNav .current_page_item {
  color:#ffffff !important;
  background:#ffc600;
  }
#slideNav li.current_page_item a {color:#4c4900;}
#slideNav ul {
  position:absolute;
  margin-left:0px;
  z-index:200;
  text-align:left;
}
#slideNav ul li, #slideNav ul li a {
  color:#4c4900 !important;
  display:block;
  background:#ffc600;
  float:none;
  min-width:250px;
  text-align:left;

} 
#slideNav ul li a:hover {
  /*color:#fff ;*/
  background:#829200;
  }
